import type { ChainInfo } from '../types';
export declare const availableConnectors: ({
    type: string;
    name: string;
    icon: string;
    description: string;
    href: string;
    target: string;
    mobileOnly?: undefined;
} | {
    type: string;
    name: string;
    icon: string;
    description: string;
    href: string;
    mobileOnly: boolean;
    target: string;
} | {
    type: string;
    name: string;
    icon: string;
    description: string;
    href?: undefined;
    target?: undefined;
    mobileOnly?: undefined;
})[];
export declare const CHAIN_ID: {
    FANTOM_TESTNET: number;
    FANTOM_OPERA: number;
    KOVAN_TESTNET: number;
    FUSE_TESTNET: number;
    FUSE_MAINNET: number;
    AVAX_TESTNET: number;
    AVAX_MAINNET: number;
    HUOBI_TESTNET: number;
    HUOBI_MAINNET: number;
    NAHMII_TESTNET: number;
    NAHMII_MAINNET: number;
    ROSE_TESTNET: number;
    ROSE_MAINNET: number;
    CUBE_MAINNET: number;
    CUBE_TESTNET: number;
    DOGE_TESTNET: number;
    DOGE_MAINNET: number;
    ZKSYNC_TESTNET: number;
    GOERLI: number;
    ETHPOW: number;
    SKALE_TESNET: number;
};
export declare const CHAIN_INFO: ChainInfo;
